

.color{
    color:#2A416B;
}
.color2{
    color:#FF581B;
}
.color3{
    color: #6c757d;
}

.bg-color{
    background-color:#2A416B;
}


/*header*/
.top-head{
    background-color:#2A416B;
    color:#ffffff;
    padding: 15px 0px;
    .container{
        display: flex;
        align-items: center;
        a{
            text-decoration: none;
            color:#ffffff;
            border-right: 1px solid;
            padding: 0px 15px;
            font-size: 12px;
            &:last-child{
                border-right: none;
            }
            i{
                color:#FF581B;
            }
        }
    }
}

#header{
    font-family: Helvetica;

    .navbar-nav{
        .nav-item{
            display: flex;
            align-content: center;
            justify-content: center;
            padding: 0px 8px;
        }
        .nav-link{
            color:#2A416B;
            font-size: 16px;
            transition: .5s;
            &:hover{
                color:#FF581B;
                transition: .5s;
            }
        }
        .active{
            color:#FF581B;
        }
    }
}




/*Footer*/

#footer{
    .top-foot{
        h4{
            font-size: 16px;
            color:#283E69;
            margin-bottom: 20px;
        }
        a{
            text-decoration: none;
            color: #000000;
            transition: .5s;
            font-size: 12px;
            margin-bottom: 10px;
            &:hover{
                color:#283E69;
                transition: .5s;
            }
        }
        p{
            color: #000000;
            transition: .5s;
            font-size: 12px;
            margin-bottom: 10px;
            &:hover{
                color:#283E69;
                transition: .5s;
            }
        }
    }
    
    .bot-foot{
        background-color: #2A416B;
        color:#ffffff;
        padding: 15px 0px;
        p{
            font-size: 12px;
            margin-bottom: 0;
            width: auto;
            border-right: 1px solid;
            padding-right: 15px;
            &:last-child{
                border-right: none;
                padding-left: 15px;
            }
        }
        a{
            font-size: 12px;
            margin-bottom: 0;
            width: auto;
            color:#ffffff;
            border-right: 1px solid #ffffff;
            padding-right: 15px;
            transition: .5s;
            text-decoration: none;
            &:last-child{
                border-right: none;
                padding-left: 15px;
            }
            &:hover{
                transition: .5s;
                color:#FF581B;
            }
        }
    }
}






/*BTN*/

.btn-main{
    background-color: #FF581B;
    color:#ffffff;
    border-radius: 25px;
    text-decoration: none;
    border:none;
    padding: 5px 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s;
    width: max-content;
    &:hover{
        color:#2A416B;
        transition: .5s;
    }
}

.btn-scnd{
    background-color: #2A416B;
    color:#ffffff;
    border-radius: 25px;
    text-decoration: none;
    padding: 8px 30px;
    display: flex;
    width: max-content;
    justify-content: center;
    align-items: center;
    transition: .5s;
    font-size: 14px;
    &:hover{
        color:#FF581B;
        transition: .5s;
    }
}

.btn-third{
    color:#FF581B;
    text-decoration: underline;
    text-underline-offset: 4px;
    display: flex;
    width: max-content;
    justify-content: center;
    align-items: center;
    transition: .5s;
    font-size: 14px;
    &:hover{
        color:#2A416B;
        transition: .5s;
    }
}

.btn-four{
    background-color: #2A416B;
    color:#ffffff;
    border-radius: 8px;
    text-decoration: none;
    padding: 8px 30px;
    display: flex;
    width: max-content;
    justify-content: center;
    align-items: center;
    transition: .5s;
    font-size: 14px;
    &:hover{
        color:#FF581B;
        transition: .5s;
        background-color: #2A416B;
    }
}

.btn-primary{
    background-color: #FF581B;
    color:#ffffff;
    transition: .5s;
    border:none;
    &:hover{
        color:#2A416B;
        background-color: #FF581B;
        transition: .5s;
    }
}
.btn-info{
    background-color: #2A416B;
    color:#ffffff;
    transition: .5s;
    border:none;
    &:hover{
        color:#FF581B;
        background-color: #2A416B;
        transition: .5s;
    }
}



/*banner*/

.banner {
    width: 100%;
    height: 630px;
    background-image: url('../imgs/banner.png');
    background-position: center;
    .container{
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        h1{
            color:#ffffff;
            font-size: 55px;
            line-height: 59px;
            margin-bottom: 30px;
            font-weight: 600;
        }
        h4{
            font-weight: 500;
            color:#ffffff;
            font-size: 20px;
            margin-bottom: 20px;
        }
    }
}


/*niveles*/

.niveles{
    background-color: #dde0e7;
    h2{
        font-size: 40px;
        color:#2A416B;
        text-align: center;
        margin-bottom: 50px;
        font-weight: 600;
    }
    span{
        color: #FF581B;
    }
    img{
        margin-bottom: 15px;
    }
    h4{
        color:#2A416B;
        font-size: 20px;
        font-weight: 500;
        margin-bottom: 15px;
    }
    p{
        color:#434343;
        font-size: 16px;
        height: 250px;
    }
}



/*historia*/

.historia{
    background-color: #F8F8F8;
    padding: 100px 0 100px 0;
    h2{
        color: #2A416B;
        font-size: 40px;
        font-weight: 600;
        margin-bottom: 25px;
    }
    p{
        font-size: 16px;
        line-height: 150%;
        color: #434343;
        margin-bottom: 25px;
    }
    .imagenes{
        display: flex;
        justify-content: center;
        position: relative;
        .cucarda{
            h1{
                font-size: 45px;
                font-weight: 800;
                color:#ffffff;
                margin-bottom: 0px;
            }
            h4{
                font-size: 12px;
                line-height: 18px;
                color:#ffffff;
                text-align: center;
            }
            border-radius: 100px;
            background-color: #FF581B;
            display: flex;
            justify-content: center;
            align-items: center;
            position: absolute;
            flex-direction: column;
            height: 150px;
            width: 150px;
            top: -30px;
            right: 35px;
            z-index: 2;
        }
        .img-1{
            z-index: 1;
            width: 75%;
        }
        .img-2{
            position: absolute;
            bottom: -90px;
            right: 0px;
            z-index: 2;
            width: 60%;
        }
        .img-3{
            position: absolute;
            bottom: -96px;
            left: -10px;
            z-index: 0;
            width: 30%;
        }
    }
}



/*inicial-pics*/

.inicial-pics{
     .inicial-card{
            padding: 25px;
            background-color: #2A416B;
            p{
                color:#ffffff;
                font-weight: 700;
                font-size: 16px;
                line-height: 150%;
                margin-bottom: 0;
            }
        }
    background-color: #F8F8F8;
    padding: 100px 0 100px 0;
    h2{
        color: #2A416B;
        font-size: 40px;
        font-weight: 600;
        margin-bottom: 25px;
    }
    p{
        font-size: 16px;
        line-height: 150%;
        color: #434343;
        margin-bottom: 25px;
    }
    .imagenes{
        display: flex;
        justify-content: center;
        position: relative;
        .cucarda{
            h1{
                font-size: 45px;
                font-weight: 800;
                color:#ffffff;
                margin-bottom: 0px;
            }
            h4{
                font-size: 12px;
                line-height: 18px;
                color:#ffffff;
                text-align: center;
            }
            border-radius: 100px;
            background-color: #FF581B;
            display: flex;
            justify-content: center;
            align-items: center;
            position: absolute;
            flex-direction: column;
            height: 150px;
            width: 150px;
            top: -30px;
            right: 35px;
            z-index: 2;
        }
        .img-1{
            z-index: 1;
            width: 75%;
            border-radius: 10px;
        }
        .img-2{
            position: absolute;
            bottom: -90px;
            right: 0px;
            z-index: 2;
            width: 60%;
        }
        .img-3{
            position: absolute;
            bottom: -96px;
            left: -10px;
            z-index: 0;
            width: 30%;
        }
    }
}

/*secundario-pics*/

.secundario-pics{
     .inicial-card{
            padding: 25px;
            background-color: #2A416B;
            p{
                color:#ffffff;
                font-weight: 700;
                font-size: 16px;
                line-height: 150%;
                margin-bottom: 0;
            }
        }
    background-color: #F8F8F8;
    padding: 100px 0 100px 0;
    h2{
        color: #2A416B;
        font-size: 40px;
        font-weight: 600;
        margin-bottom: 25px;
    }
    p{
        font-size: 16px;
        line-height: 150%;
        color: #434343;
        margin-bottom: 25px;
    }
    .imagenes{
        display: flex;
        justify-content: center;
        position: relative;
        .cucarda{
            h1{
                font-size: 45px;
                font-weight: 800;
                color:#ffffff;
                margin-bottom: 0px;
            }
            h4{
                font-size: 12px;
                line-height: 18px;
                color:#ffffff;
                text-align: center;
            }
            border-radius: 100px;
            background-color: #FF581B;
            display: flex;
            justify-content: center;
            align-items: center;
            position: absolute;
            flex-direction: column;
            height: 150px;
            width: 150px;
            top: -30px;
            right: 35px;
            z-index: 2;
        }
        .img-1{
            z-index: 1;
            width: 90%;
            border-radius: 10px;
        }
        .img-2{
            position: absolute;
            border-radius: 10px;
            bottom: -90px;
            right: 20px;
            z-index: 2;
            width: 45%;
        }
        .img-3{
            position: absolute;
            bottom: -96px;
            left: -10px;
            z-index: 0;
            width: 30%;
        }
    }
}

/*separador*/

.separador{
    background-color: #283E69;
    h2{
        color:#ffffff;
        font-size: 45px;
        font-weight: 700;
        text-align: center;
    }
    h4{
        color:#ffffff;
        font-size: 16px;
        font-weight: 400;
        text-align: center;
    }
    .col-12{
        border-right: 1px solid #ffffff;
        &:last-child{
            border-right: none;
        }
    }
}

.tag{
        background-color: #ededee;
        color: #6c757d;
        font-size: 12px;
        padding: 3px 8px;
        border-radius: 3px;
        width: max-content;
        margin-bottom: 15px;
        text-transform: uppercase;
    }
.tag-seccion{
        background-color: #283E69;
        color: #ffffff;
        font-size: 12px;
        padding: 3px 8px;
        border-radius: 3px;
        width: max-content;
        margin-bottom: 15px;
        text-transform: uppercase;
    }
.tag-etiqueta{
        background-color: #FF581B;
        color: #ffffff;
        font-size: 12px;
        padding: 3px 8px;
        border-radius: 3px;
        width: max-content;
        margin-bottom: 15px;
        text-transform: uppercase;
    }

.novedades{
    .card{
        border-radius: 8px;
        padding: 15px;
        border:1px solid #E8E8EA; 
        height: 100%; 
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    img{
        border-radius: 8px;
        margin-bottom: 15px;
    }
    .tag{
        background-color: #ededee;
        color: #6c757d;
        font-size: 12px;
        padding: 3px 8px;
        border-radius: 3px;
        width: max-content;
        margin-bottom: 15px;
        text-transform: uppercase;
    }
    .bottom{
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        p{
            margin-bottom: 0;
        }
    }
    h3{
        color:#283E69;
        font-size: 24px;
        line-height: 120%;
        font-weight: 500;
        margin-bottom: 15px;
    }
    p{
        color: #6C757D;
        font-size: 16px;
        line-height: 150%;
        font-weight: 400;
        margin-bottom: 15px;
    }
    .small{
        color: #97989F;
        font-size: 14px;
        margin-top: 15px;
    }
    h1{
        color: #283E69;
        font-size: 40px;
        text-align: center;
        font-weight: 600;
        margin-bottom: 30px;
    }
}


.exalumnos{
    .card{
        border-radius: 8px;
        padding: 15px;
        border:1px solid #E8E8EA; 
        height: 100%; 
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    img{
        border-radius: 8px;
        margin-bottom: 15px;
    }
    .tag{
        background-color: #ededee;
        color: #6c757d;
        font-size: 12px;
        padding: 3px 8px;
        border-radius: 3px;
        width: max-content;
        margin-bottom: 15px;
        text-transform: uppercase;
    }
    .bottom{
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        p{
            margin-bottom: 0;
        }
    }
    h3{
        color:#283E69;
        font-size: 24px;
        line-height: 120%;
        font-weight: 500;
        margin-bottom: 15px;
    }
    
    p{
        color: #6C757D;
        font-size: 16px;
        line-height: 150%;
        font-weight: 400;
        margin-bottom: 15px;
    }
    .small{
        color: #97989F;
        font-size: 14px;
        margin-top: 15px;
    }
    h1{
        color: #283E69;
        font-size: 40px;
        text-align: center;
        font-weight: 600;
        margin-bottom: 30px;
    }
}


.notas{
    .card{
        border-radius: 8px;
        padding: 15px;
        border:1px solid #E8E8EA; 
        height: 100%; 
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    img{
        border-radius: 8px;
        margin-bottom: 15px;
    }
    .tag{
        background-color: #ededee;
        color: #6c757d;
        font-size: 12px;
        padding: 3px 8px;
        border-radius: 3px;
        width: max-content;
        margin-bottom: 15px;
        text-transform: uppercase;
    }
    .bottom{
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        p{
            margin-bottom: 0;
        }
    }
    h3{
        color:#283E69;
        font-size: 24px;
        line-height: 120%;
        font-weight: 500;
        margin-bottom: 15px;
    }
    p{
        color: #6C757D;
        font-size: 16px;
        line-height: 150%;
        font-weight: 400;
        margin-bottom: 15px;
    }
    .small{
        color: #97989F;
        font-size: 14px;
        margin-top: 15px;
    }
    h1{
        color: #283E69;
        font-size: 40px;
        text-align: center;
        font-weight: 600;
        margin-bottom: 30px;
    }
}


@media (max-width: 992px) {
    .propuesta {
        .owl-nav .owl-prev {
            left: 0px!important;
        }

        .owl-nav .owl-next {
            right: 0px!important;
        }
        .carousel-section {
            padding: 1rem 1rem 1rem 1rem!important;
        }
        .owl-nav button {
            top:20%!important;
        }
    }
    .inicial-pics{
        .imagenes{
                    top: -110px;
        }
    }
    .secundario-pics{
        .imagenes{
                    top: -110px;
        }
    }
}

.propuesta{
    background-color: #dde0e7;
    h1{
        font-size: 40px;
        color: #283E69;
        font-weight: 600;
        text-align: center;
        margin-bottom: 30px;
        span{
            color:#FF581B;
        }
    }
    .carousel-section {
        background-color: #dde0e7;
        padding: 3rem 0rem 3rem 7rem;
    }

    .owl-carousel .item {
        padding: 0 12px;
        height: 300px;
    }
    .owl-stage{
        padding-top: 10px;
        padding-bottom: 20px;
    }

    .info-card {
        background: #ffffff;
        border-radius: 14px;
        padding: 2rem 1.5rem;
        border: 1px solid #d0d4dd;
        text-align: center;
        height: 100%;
        transition: transform .25s ease, box-shadow .25s ease;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .info-card:hover {
        transform: translateY(-4px);
        box-shadow: 0 8px 18px rgba(42,65,107,.18);
    }

    .info-card .icon {
        font-size: 2.3rem;
        color: #2A416B;
        margin-bottom: 1rem;
    }

    .info-card h5 {
        color: #2A416B;
        font-weight: 600;
        margin-bottom: .75rem;
    }

    .info-card p {
        color: #4b5563;
        font-size: .95rem;
        margin-bottom: 0;
    }

    /* Flechas */
    .owl-nav button {
        position: absolute;
        top: 40%;
        background: #dde0e7 !important;
        color: #2A416B !important;
        font-size: 2.5rem !important;
        width: 40px;
        height: 40px;
        border-radius: 8px;
        border: 1px solid #2A416B !important;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 !important;
        margin-right: 8px;
        transition: all .2s ease;
    }

    /* Flecha izquierda */
    .owl-prev::before {
        font-family: "Font Awesome 6 Free";
        content: "\f053"; /* chevron-left */
        font-weight: 900;
        color: #2A416B;
        font-size: 14px;
        position: absolute;
        top: 8px;
        left: 0;
        right: 0;
        bottom: 0;
    }

    /* Flecha derecha */
    .owl-next::before {
        font-family: "Font Awesome 6 Free";
        content: "\f054"; /* chevron-right */
        font-weight: 900;
        color: #2A416B;
        font-size: 14px;
        position: absolute;
        top: 8px;
        left: 0;
        right: 0;
        bottom: 0;
    }


    .owl-nav button span {
        display: none;
    }

    .owl-nav .owl-prev {
        left: -50px;
    }

    .owl-nav .owl-next {
        right: 15px;
    }

    .owl-dot span{
        background: #2A416B!important;
    }
    .owl-dots .active span{
        background: #FF581B!important;
    }
}

.alumnos{
    h2{
        color:#FF581B;
        font-size: 26px;
        line-height: 120%;
        font-weight: 500;
        margin-bottom: 15px;
    }
    h5{
        color:#283E69;
    }
}
.directivos{
    .admin-card{
        height: 100px;
    }
    background-color: #dde0e7;
    h1{
        font-size: 40px;
        color: #283E69;
        font-weight: 600;
        text-align: center;
        margin-bottom: 30px;
    }
    .nav-item{
        padding: 0 15px;
        border:none;
    }
    .nav-link{
        background-color: #FF581B;
        color:#ffffff;
        border:none;
        border-radius: 25px;
        border-top-left-radius: 25px !important;
        border-top-right-radius: 25px !important;
        text-transform: uppercase;
        font-size: 12px;
    }
    .nav-item .active{
        background-color: #2A416B!important;
        color:#ffffff!important;
        border:none;
    }
    .tab-content{
        margin-top: 30px;
    }
    h4{
        color: #000000;
        font-size: 16px;
        font-weight: 500;
        text-align: center;
    }
    h6{
        color: #434343;
        font-size: 14px;
        font-weight: 400;
        text-align: center;
    }
    img{
        width: 100%;
        margin-bottom: 20px;
        border-radius: 10px;
    }
}

/*institucion*/
.institucion{
    h5{
        color:#FF581B;
        font-size: 20px;
        text-align: center;
        font-weight: 500;
    }
    h2{
        color: #2A416B;
        font-size: 40px;
        font-weight: 600;
        text-align: center;  
        margin-bottom: 50px; 
    }
    p{
        font-size: 16px;
        line-height: 150%;
        font-weight: 400;
        color: #434343;
        span{
            font-weight: 700;
        }
    }
}


/*inicial*/
.inicial{
    h5{
        color:#FF581B;
        font-size: 20px;
        text-align: center;
        font-weight: 500;
    }
    h2{
        color: #2A416B;
        font-size: 40px;
        font-weight: 600;
        text-align: center;  
        margin-bottom: 50px; 
    }
    p{
        font-size: 16px;
        line-height: 150%;
        font-weight: 400;
        color: #434343;
        span{
            font-weight: 700;
        }
    }
    .proyect-cards{
        h2{
            color:#2A416B;
            font-size: 40px;
            font-weight: 600;
            line-height: 120%;
            text-align: center;
            margin-bottom: 50px;
        }
        .accordion-item{
            margin-bottom: 15px;
            border-radius: 0 !important;
            background-color: #ffffff;
            .accordion-header{
                margin-bottom: 0;
                .accordion-button{
                    color:#2A416B!important;
                    font-size: 16px;
                    font-weight: 700;
                    border-radius: 0!important;
                    background-color: #dde0e7;
                    line-height: 150%;
                }
                .accordion-button::after {
                  display: none;
                }
                .accordion-arrow {
                  width: 15px;
                  margin-left: auto;
                  transition: transform 0.3s ease;
                }
                .accordion-button:not(.collapsed) .accordion-arrow {
                  transform: rotate(180deg);
                }
            }
        }
    }
}


/*admisiones*/
.admisiones{
    .tabla-aranceles {
        background-color: #dde0e7;
    }

    .tabla-aranceles thead tr th {
        background-color: #2A416B;
        color: #ffffff;
        border-color: #2A416B;
    }


    .tabla-aranceles tbody td {
        background-color: #dde0e7;
        color: #2A416B;
    }

    .tabla-aranceles tfoot td {
        background-color: #FF581B;
        color: #ffffff;
        border-color: #FF581B;
    }

    .tabla-aranceles th,
    .tabla-aranceles td {
        vertical-align: middle;
    }
    .tabla-aranceles tbody tr:hover {
        background-color: #c9ceda;
    }
    h2{
        color:#2A416B;
        font-size: 40px;
        font-weight: 600;
        line-height: 120%;
        text-align: center;
        margin-bottom: 15px;
    }
    h3{
        color:#2A416B;
        font-size: 30px;
        font-weight: 600;
        line-height: 110%;
        text-align: center;
        margin-bottom: 75px;
    }
    h5{
        color:#FF581B;
        font-size: 20px;
        font-weight: 500;
        line-height: 120%;
        text-align: center;
        margin-bottom: 20px;
    }
    h6{
        color:#434343;
        font-size: 16px;
        font-weight: 400;
        line-height: 150%;
        text-align: center;
        margin-bottom: 50px;
    }
    .requisitos{
        .row{
            justify-content: center;
            .item{
                display: flex;
                align-items: center;
                margin-bottom: 10px;
                img{
                    margin-right: 10px;
                }
                p{
                    color:#434343;
                    font-size: 16px;
                    font-weight: 400;
                    line-height: 150%;
                    margin-bottom: 0;
                }
            }
        }
    }
    .aranceles{
        h2{
            color:#2A416B;
            font-size: 40px;
            font-weight: 600;
            line-height: 120%;
            text-align: center;
            margin-bottom: 15px;
        }
        h6{
            color:#434343;
            font-size: 16px;
            font-weight: 400;
            line-height: 150%;
            text-align: center;
            margin-bottom: 50px;
        }
        .row{
            justify-content: center;
            .item{
                display: flex;
                justify-content: space-between;
                border-bottom: 1px solid #434343;
                margin-bottom: 1rem;
                padding: 0px 15px;
                p{
                    font-weight: 300;
                    font-size: 14.4px;
                    line-height: 160%;
                    color: #000000;
                }
                span{
                    font-weight: 500;
                }
            }
        }
    }
    .faq{
        background-color: rgba(42, 65, 107, 0.16);;
        h2{
            color:#2A416B;
            font-size: 40px;
            font-weight: 600;
            line-height: 120%;
            text-align: center;
            margin-bottom: 50px;
        }
        .accordion-item{
            margin-bottom: 15px;
            border-radius: 0 !important;
            .accordion-header{
                margin-bottom: 0;
                .accordion-button{
                    color:#2A416B!important;
                    font-size: 16px;
                    font-weight: 700;
                    border-radius: 0!important;
                    background-color: #c0c6d3;
                    line-height: 150%;
                }
                .accordion-button::after {
                  display: none;
                }
                .accordion-arrow {
                  width: 15px;
                  margin-left: auto;
                  transition: transform 0.3s ease;
                }
                .accordion-button:not(.collapsed) .accordion-arrow {
                  transform: rotate(180deg);
                }
            }
        }
    }
    
}


/* Fondo más limpio */
    .modal-backdrop.show {
        opacity: 0.8;
    }

    /* Imagen */
.gallery-image {
    max-height: 80vh;
    transition: opacity .3s ease, transform .3s ease;
}

/* Animación */
.gallery-image.fade-out {
    opacity: 0;
    transform: scale(0.98);
}

/* Flechas */
.gallery-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 44px;
    height: 44px;
    border-radius: 8px;
    background: #ffffff;
    border: 1px solid #d0d4dd;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
    transition: all .2s ease;
}

.gallery-nav i {
    color: #2A416B;
    font-size: 16px;
}

.gallery-nav:hover {
    background: #2A416B;
}

.gallery-nav:hover i {
    color: #ffffff;
}

.gallery-nav.prev {
    left: 10px;
}

.gallery-nav.next {
    right: 10px;
}

.galeria{

    .galeria-inicial{
        background-color: #2A416B;
        border-radius: 16px;
        padding: 3rem;
        h1{
            font-size: 40px;
            color:#ffffff;
            font-weight: 600;
            text-align: center;
            margin-bottom: 25px;
        }
        .img-square {
            width: 190px;
            height: 190px;
            border-radius: 10px;
            overflow: hidden;
            padding: 0;
            cursor: pointer;
        }

        .img-square img {
            width: 100%;
            height: 100%;
            object-fit: cover;       /* recorta sin deformar */
            object-position: center; /* toma el centro */
            display: block;
        }
    }
}





.img-square {
            width: 100%;
            height: 190px;
            border-radius: 10px;
            overflow: hidden;
            padding: 0;
            cursor: pointer;
        }

        .img-square img {
            width: 100%;
            height: 100%;
            object-fit: cover;       /* recorta sin deformar */
            object-position: center; /* toma el centro */
            display: block;
        }









/*mob*/

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        justify-content: flex-end;
    }
}
@media (max-width: 992px) {
    .top-head{
        .container{
            flex-direction: column;
            align-items: start;
            a{
                border-right: none;
                margin-bottom:10px;
                &:last-child{
                    margin-bottom: 0;
                }
            }
        }
    }
    .niveles p{
        height:auto;
    }
    .niveles .btn-main{
        margin-bottom: 40px;
    }
    .historia .imagenes{
        margin-bottom: 100px;
    }
    .separador .col-12{
        border-right: none;
    }
    .nav-tabs{
        flex-direction: column;
        align-items: center;
        .nav-item{
            margin-bottom: 15px;
        }
    }
}







.video-background {
  position: relative;
  width: 100%;
  height: 100vh; /* ocupa toda la pantalla */
  overflow: hidden;
}

.video-background video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1; /* queda detrás del contenido */
}

.content {
    height: 100%;
  .container{
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        h1{
            color:#ffffff;
            font-size: 55px;
            line-height: 59px;
            margin-bottom: 30px;
            font-weight: 600;
        }
        h4{
            font-weight: 500;
            color:#ffffff;
            font-size: 20px;
            margin-bottom: 20px;
        }
    }
}




/*admin*/

#admin{
    h1{
        color: #283E69;
        font-size: 40px;
        font-weight: 600;
        margin-bottom: 30px;
    }
    .img-limit {
        max-height: 50px;
        width: auto;       /* mantiene proporción */
        height: auto;
        object-fit: cover; /* recorta si es necesario */
    }
    .btn-action{
        background-color:#2A416B;
        color:#ffffff;
        transition: .5s;
    }
    .btn-action:hover{
        color:#FF581B;
        transition: .5s;
    }
    .table-admin th{
        background:#2A416B!important;
        color:#ffffff;
    }
    #header{
        background-color:#ffffff;
        color:#2A416B;
        padding: 15px 0px;
        border-bottom: 2px solid #2A416B;
        .container{
            display: flex;
            align-items: center;
            a{
                text-decoration: none;
                color:#2A416B;
                padding: 0px 15px;
                font-size: 12px;
                i{
                    color:#FF581B;
                }
            }
        }
    }
}



/*contacto*/
.contacto{
    .form-control::placeholder{
        color:#2A416B;
        font-weight: 500;
    }
    .form-control{
        color:#2A416B;
        font-weight: 500;
    }
    select option{
        color:#2A416B;
        font-weight: 500;
    }
    select{
        color:#2A416B;
        font-weight: 500;
    }

    .submit{
        display: flex;
        align-items: flex-end;
        .btn-submit{
            background-color: #FF581B;
            border-radius: 25px;
            color:#ffffff;
            transition: .5s;
        }
        .btn-submit:hover{
            background-color: #FF581B;
            border-radius: 25px;
            color:#2A416B;
            transition: .5s;
        }
    }
}


.calendario{
    background-color: #2A416B;
    border-radius: 16px;
    padding: 20px;
    .img-square {
            width: 100%;
            height: 200px;
            border-radius: 16px;
            overflow: hidden;
            padding: 0;
            cursor: pointer;
        }

        .img-square img {
            width: 100%;
            height: 100%;
            object-fit: cover;       /* recorta sin deformar */
            object-position: center; /* toma el centro */
            display: block;
        }
    h1{
        color: #ffffff;
        font-size: 40px;
        font-weight: 600;
    }
    p{
        color: #ffffff;
        font-size: 16px;
        font-weight: 400;
    }
    a{
        max-width: max-content;
        background-color: #FF581B;
        text-decoration: none;
        color: #ffffff;
        border-radius: 25px;
        padding: 8px 16px;
        margin-bottom: 10px;
    }
}


.prev{
    .page-link{
        border:none!important;
        background-color: transparent!important;
    }
}
.next{
    .page-link{
        border:none!important;
        background-color: transparent!important;
    }
}
.pagination{
    .active{
        .page-link{
            background-color: #FF581B;
            border: none;
            border-radius: 50px;
            width: 35px;
            height: 35px;
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }
    .inactive{
        .page-link{
            background-color: transparent;
            border: none;
            border-radius: 50px;
            color:#2A416B;
            width: 35px;
            height: 35px;
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }
}

.img-container {
    width: 100%;
    height: 250px;
    border-radius: 10px;
    overflow: hidden;
    padding: 0;
    cursor: pointer;
    margin-bottom: 20px;
}
@media (max-width: 992px) {
    .img-container {
        width: 100%;
        height: 400px;
        border-radius: 10px;
        overflow: hidden;
        padding: 0;
        cursor: pointer;
        margin-bottom: 20px;
    }
}

.img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;       /* recorta sin deformar */
    object-position: center; /* toma el centro */
    display: block;
}

.text-border{
    text-shadow:
    -1px -1px 0 black,
     1px -1px 0 black,
    -1px  1px 0 black,
     1px  1px 0 black;
}